@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;300;400;500;700;900&family=Noto+Serif+TC:wght@200;300;400;500;600;700;900&display=swap');
:root {
  --gold: #b47c34;
  --hovgold:#c89d4b ;

}
img {
  max-width: 100%;
}
section{
  margin-bottom: 30px;
}
@media (max-width: 991px) {
  .pc-s{
    display: none !important;
  }
}
@media (min-width: 992px) {
  .mb-s{
    display: none !important;
  }
}

.pc-header{
  background-color: var(--gold);
}

.header .top-icon .top-icon-list .top-icon-link a.have-dropdown{
  position: relative;
  min-width: unset;
  border-left: 2px var(--gold) solid;
  border-right: 2px var(--gold) solid;


}
.header .top-icon .top-icon-list .top-icon-link a.have-dropdown:hover{
  background-color: var(--gold);
  text-decoration: unset;

}
/*.header .top-icon .top-icon-list .top-icon-link a.have-dropdown:hover{
  border-left: 2px var(--hovgold) solid;
  border-right: 2px var(--hovgold) solid;
}*/
.header .top-icon .top-icon-list .top-icon-link a.have-dropdown:before{
  transition: .4s;
  content: "";
  background-color: #f4c53a;
  position: absolute;
  bottom: 10px;
  height: 2px;
  width: 0px;
  left: 15px;
}
.header .top-icon .top-icon-list .top-icon-link a.have-dropdown:hover:before{
  width: calc(100% - 30px);
}

.header .top-icon .top-icon-list .top-icon-link a.have-dropdown:after{
  font-family: 'Font Awesome 5 Free';
  content: "\f107";
  margin-left: 5px;
}
.header .top-icon .top-icon-list .top-icon-link a.have-dropdown:hover + .dropdown-menu {
  display: block;
}
.header .top-icon .top-icon-list .top-icon-link .dropdown-menu{
  margin: 0;
  padding: 0;
  min-width: 270px;
  top: calc(100% - 2px);
  border: 0px;
  border-radius: 10px;
  box-shadow: rgb(0 0 0 / 10%) 0px 4px 6px 0px;
  overflow: hidden;
}

.header .top-icon .top-icon-list .top-icon-link .dropdown-menu:hover{
  display: block;
}

.header .top-icon .top-icon-list .top-icon-link .dropdown-menu a{
  color: #333333;
  border-bottom: 0px #333 solid;
}
.header .top-icon .top-icon-list .top-icon-link .dropdown-menu a:hover{
  color: var(--hovgold);
  background-color: #fff;
  text-decoration: none;
}

.header-soc-link a{
  width: 20px;
  margin-right:15px ;
  transition: .4s;
}
.header-soc-link a:hover{
  opacity: .6;
}

.header-soc-link a img{
  width: 100%;
}
@media (max-width: 991px){
  .header .top-icon .logo{
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .header nav .nav li ul.show{
    display: block;
  }
  .header nav .nav .dropdown-menu{
    background-color: var(--hovgold);
    padding: 0px;
    margin: 0px;
    -webkit-animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
    animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
  }
  .header nav .nav li ul li a:hover{
    background-color: var(--hovgold);
  }
} 

.threepoint{
  background-color: #f6f3ee;
  padding-top: 45px;
  padding-bottom: 45px;
}
.threepoint-des{
  width: 66%;
}

.threepoint-des .threepoint-ti{
  font-family: 'Noto Serif TC', '微軟正黑體';
  font-size: 20px;
  font-weight: 700;
  color: #000;
  margin-bottom: 0px;
  line-height: 32px;
  letter-spacing: 2px;
}

.threepoint-des p{
  text-align: right;
  font-size: 16px;
  font-weight: bold;
  color: var(--gold);
  position: relative;
  padding-right: 15px;
}

.threepoint-des p:before{
  content: "";
  height: 1px;
  width: 2em;
  left: 20%;
  top: 50%;
  transform: translateY(-50%);
  background-color: #bbbbbb;
  position: absolute;

}
.threepoint-c{
  display: flex;
}
.threepoint-c .threepoint-img{
  margin-right: 20px;
}
.threepoint-c .threepoint-info h4{
  font-size: 18px;
  color: #333;
  font-weight: bold;
  letter-spacing: 2px;
}

.threepoint-info p{
  color: #333333;
  font-size: 15px;
  letter-spacing: 2px;

}

@media (max-width: 991px){
  .threepoint{
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .threepoint-des{
    margin: 0 auto;
  }
  .threepoint-des p:before{
    left: 45%;
  }
  .threepoint-c{
    margin-bottom: 20px;
  }
}

.sec-ti h2{
  font-size: 24px;
  color: #333;
  font-family: 'Noto Serif TC', '微軟正黑體';
  font-weight: 700;
  margin-bottom: 15px;
  text-align: center;

}
.sec-ti h3{
  font-size: 18px;
  color: var(--gold);
  font-family: 'Noto Serif TC', '微軟正黑體';
  font-weight: 700;
  margin-bottom: 20px;
  text-align: center;

}

.course-sliders .slider-c{
 margin: 30px;
}

.course-sliders .slider-c .img-wrap .img-item{
  padding-top: 56.25%;
  transition: .4s;
  opacity: 1;
  margin-bottom: 30px;
}

.course-sliders .slider-c.slick-center .img-wrap .img-item{
  transform: scale(1.1);
  opacity: 1;
}

.course-sliders .slider-c .cour-ti{
  display: -webkit-box;
  font-size: 18px;
  margin-bottom: 0px;
  color: #333;
  text-align: center;
  min-height: 3em;
  line-height: 1.5em;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}


.course-sliders .slick-next, .course-sliders .slick-prev{
  top: 45%;
}

@media (max-width: 991px){
  .course-sliders .slider-c{
    margin: 10px;
  }
}


.ids2{
  padding-top: 45px;
  background: url(../images/s2-bg.jpg);
  background-size: cover;
  background-position: left top;
}



.ids2-c2{
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
}

.ids2-c2 h2{
  font-size: 24px;
  color: #333;
  font-weight: 700;
  margin-bottom: 28px;
  font-family: 'Noto Serif TC', '微軟正黑體';
}
.ids2-c2 h3{
  font-size: 32px;
  color: var(--gold);
  font-weight: 700;
  line-height: 1.5em;
  margin-bottom: 15px;
  font-family: 'Noto Serif TC', '微軟正黑體';
}
.ids2-c2 h4{
  font-size: 18px;
  color: #333333;
  font-weight: bold;
  margin-bottom: 25px;
}

.ids2-c2 p{
  font-size: 18px;
  color: #333333;
  line-height: 1.2em;
  margin-bottom: 15px;
  position: relative;
  padding-left: 2em;
}

.ids2-c2 p i{
  position: absolute;
  left: 0px;
  top: 0px;
  color: #183153;
}

a.a-more{
  display: block;
  width: fit-content;
  border-radius: 5px;
  background-color: var(--gold);
  color: #fff;
  padding: 15px 25px;
  font-size: 15px;
  line-height: 1em;

}

a.a-more:hover{
  color: #fff;
  background-color:var(--hovgold) ;
}
.section-btn .a-more{
  margin: 0 auto;
}

.s2-btn{
  margin-top: 30px;
}

@media (max-width: 991px){
  .ids2{
    padding-top: 20px;
    background-image: unset;
    background-color: #f4efe9;
  }
  .ids2-c{
    padding-left: 0px;
    padding-right: 0px;
  }
  .s2-btn{
    display: flex;
    width: 100%;
    justify-content: center;

  }
}
.ids3{
  margin-bottom: 0px;
}
.ids3 .s3-con{
  position: relative;
  padding-bottom: 300px;
  padding-top: 90px;
}

.ids3  .s3-con .s3-img{
  position: absolute;
  width: auto;
  bottom: 0px;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}

.ids3 .s3-con .s3-btn{
  position: absolute;
  width: auto;
  bottom: 100px;
  left: 50%;
  transform: translateX(-50%);
}
.ids3 .s3-con .s3-btn:hover{
  transform: translate(-50% ,-5px);
}
.ids3 .s3-con .s3-r{
  display: flex;
  justify-content:  space-between;
}
.ids3 .s3-con .s3-r .s3-c1{
  flex: 0 0 35%;
  max-width: 35%;
}
.ids3 .s3-con .s3-r .s3-c2{
  flex: 0 0 30%;
  max-width: 30%;
}
.ids3 .s3-con .s3-c1 h2{
 font-size: 32px;
 color: #333;
 font-weight: 700;
 line-height: 1.5em;
 margin-bottom: 15px;
 font-family: 'Noto Serif TC', '微軟正黑體';
}
.ids3 .s3-con .s3-c1 h2 big{
 font-size: 42px;
 color: #333;
 font-weight: 700;
 line-height: 1.5em;
 margin-bottom: 15px;
 font-family: 'Noto Serif TC', '微軟正黑體';
}
.ids3 .s3-con .s3-c1 h2 span{
 font-size: 32px;
 color: var(--gold);
 font-weight: 700;
 line-height: 1.5em;
 margin-bottom: 15px;
 font-family: 'Noto Serif TC', '微軟正黑體';
}

.ids3 .s3-con .s3-c2 p{
  font-size: 16px;
  color: #333333;
}

@media (max-width: 991px){
  .ids3 .s3-con .s3-r{
    flex-wrap: wrap;
  }
  .ids3 .s3-con .s3-r .s3-c1{
    flex: 0 0 100%;
    max-width: 100%;
  }
  .ids3 .s3-con .s3-r .s3-c2{
    flex: 0 0 100%;
    max-width: 100%;
  }
  .ids3 .s3-con .s3-btn{
    bottom: 50px;
  }
}


.section-title {
  font-size: 24px;
  color: #333;
  font-weight: 700;
  line-height: 1.5em;
  margin-bottom: 15px;
  font-family: 'Noto Serif TC', '微軟正黑體'; 
  margin-bottom: 0px;
}
.section-title-en {
  font-size: 18px;
  color: var(--gold);
  font-weight: 700;
  line-height: 1.5em;
  margin-bottom: 15px;
  font-family: 'Noto Serif TC', '微軟正黑體'; 
}


.ids4{
  padding-top: 75px;
  padding-bottom: 30px;
  background-color: #f1f1f1;

}


.s4-c{
  position: relative;
  padding: 80px 26px;
  background-color: #fff;
  border: 1px solid #cccccc;
  box-shadow: 3px 4px 15px -9px #00000066;
  border-radius: 10px;
  margin:30px  10px;



}

.s4-c .s4-circle{
  position:absolute ;
  top: 0px;
  transform: translate(-50% ,  -30%);
  left: 50%;
  width: auto;

}

.s4-c p.s4-content{
  font-size: 16px;
  color: #000;
  line-height: 2em;
}
.s4-c .s4-per{
  display: flex;
  align-items: center;
}
.s4-c .s4-per img{
  border-radius: 50%;
  width:66px ;
  margin-right: 10px;
}
.s4-c .s4-per .s4-customer .s4-name{
  font-size: 18px;
  color: #a46537;
  margin-bottom: 10px;
  line-height: 1em;

}

.s4-c .s4-per .s4-customer .s4-occ{
  color:#3a000f ;
  font-size: 16px;
  line-height: 1em;
}

.arr-black .slick-next,
.arr-black .slick-next:focus,
.arr-black .slick-next:hover {
  background: url(../images/arr-next-b.png) no-repeat;
}
.arr-black .slick-prev,
.arr-black .slick-prev:focus,
.arr-black .slick-prev:hover {
  background: url(../images/arr-prev-b.png) no-repeat;

}

.s4-slider.arr-black .slick-next,
.s4-slider.arr-black .slick-next:focus,
.s4-slider.arr-black .slick-next:hover{
  right: -5vw;
}

.s4-slider.arr-black .slick-prev,
.s4-slider.arr-black .slick-prev:focus,
.s4-slider.arr-black .slick-prev:hover {
  background: url(../images/arr-prev-b.png) no-repeat;
  left: -5vw;

}

@media (max-width: 991px){
  .s4-slider.arr-black .slick-next,
  .s4-slider.arr-black .slick-next:focus,
  .s4-slider.arr-black .slick-next:hover{
    right: 0px;
  }

  .s4-slider.arr-black .slick-prev,
  .s4-slider.arr-black .slick-prev:focus,
  .s4-slider.arr-black .slick-prev:hover {
    background: url(../images/arr-prev-b.png) no-repeat;
    left: 0px;

  }
  .s4-c{
    padding: 80px 26px 40px;
  }
}

.section_news_items p{
  font-size: 15px;
  color: #666;

}

.section_news_items h3{
  font-size: 18px;
  color: #333;
}

.ids5{
  padding-top: 50px;
  padding-bottom: 50px;
  background-image: url(../images/s5-bg.jpg);
  background-size: cover;
  background-position: right center;

}

.ids5 h2{
  font-size: 24px;
  color: #333;
  font-weight: 700;
  line-height: 1.5em;
  margin-bottom: 30px;
  font-family: 'Noto Serif TC', '微軟正黑體'; 
}
.ids5 h2 span{
  font-size: 24px;
  color: var(--gold);
  font-weight: 700;
  line-height: 1.5em;
  font-family: 'Noto Serif TC', '微軟正黑體'; 
}

.ids5 p{
  font-size: 16px;
  color: #333333;
}

.ids5 a{
  font-size: 15px;
  background-color: #fff;
  color: var(--gold);
  border-radius: 5px;
  padding: 15px 30px;
  display: block;
  width: fit-content;
  box-shadow: 3px 4px 15px -9px #00000066 ;
  line-height: 1em;
}

.ids5 a:hover{
  color: #fff;
  background-color: var(--hovgold);
}

@media (max-width: 991px){
  .ids5{
    background-image: url(../images/s5-bg-m.jpg);
  }
  .ids5 h2{
    color: #fff;
    text-shadow: 0 0 2px #666;


  }
  .ids5 p{
  color: #fff;
  text-shadow: 0 0 2px #666;
}
}
.ft-nav{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
}
.ft-nav .ft-nav-link{
  padding-left: 5px;
  padding-right: 5px;
}
.ft-nav .ft-nav-link a {
  font-size: 16px;
  color: #333333;
}

.ft-nav .ft-nav-link a:hover{
  text-decoration: underline;
}
.footer{
  background-color: #000;
  padding-bottom: 20px;
}
.footer-body{
  padding-bottom: 30px;
align-items: center;
}

.ft-btn {
  margin: 10px 0px;
}

.footer .cpyright{
  border-top: 1px solid #cccccc;
  padding-top: 15px;
  padding-bottom: 15px;
}



.footer-contact  i{
  margin-right: 15px;
  color: #4b2e04;
  font-size: 16px;
}

.footer-contact p {
  color: #fff;
  font-size: 16px;
}

.ft-li li a{
  color: 16px;
  color: #fff;
  line-height: 2em;
}

@media (max-width: 991px){
  .ft-nav{
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .ft-nav .ft-nav-link{
    padding-left: 10px;
    padding-right: 10px;
    flex: 0 0 30%;
  }

  .footer-contact p{
    flex: 0 0 100%;
    text-align: left;
    position: relative;
    padding-left: 30px;
  }
  .footer-contact p i{
    position: absolute;
    top: 3px;
    left: 0px;
  }
  .footer-contact{
    flex-wrap: wrap;
    margin-top: 30px;
  }
}


.tm_shadow_tab  {
  text-align: center; 
}

.tm_shadow_tab .nav-tabs {
  border: 0; 
  align-items: center;
}

.tm_shadow_tab .nav-tabs > li > a {
  color: #000; 
}
.tm_shadow_tab .nav-tabs > li > a:hover {
  border-color: transparent;
  background-color: transparent; 
}
.tm_shadow_tab .nav-tabs > li > a:hover::before {
  content: "";
  width: calc(100% - 30px);
  height: 3px;
  display: inline-block;
  background-color: #ddd;
  position: absolute;
  bottom: 0;
  left: 15px; 
}
.tm_shadow_tab .nav-tabs > li.active > a,
.tm_shadow_tab .nav-tabs > li.active > a:focus,
.tm_shadow_tab .nav-tabs > li.active > a:hover {
  border-color: transparent;
  position: relative;
  font-weight: bold;
  color: #000; 
}
.tm_shadow_tab .nav-tabs > li.active > a::before,
.tm_shadow_tab .nav-tabs > li.active > a:focus::before,
.tm_shadow_tab .nav-tabs > li.active > a:hover::before {
  content: "";
  width: calc(100% - 30px);
  height: 3px;
  display: inline-block;
  background-color: #0d9ee7;
  position: absolute;
  bottom: 0;
  left: 15px; 
}
@media all and (max-width: 992px) {
 .tm_shadow_tab .nav-tabs > li.active > a,
 .tm_shadow_tab .nav-tabs > li.active > a:focus,
 .tm_shadow_tab .nav-tabs > li.active > a:hover {
  background-color: #ddd; }
  .tm_shadow_tab .nav-tabs > li.active > a::before,
  .tm_shadow_tab .nav-tabs > li.active > a:focus::before,
  .tm_shadow_tab .nav-tabs > li.active > a:hover::before {
    display: none; 
  } 
}
.tm_shadow_tab .tab-content {
  position: relative; 
}
.tm_shadow_tab .tm_shadow_dropdown .tm_shadow_tab_title {
  background: #eee;
  width: 100%;
  line-height: 1em;
  padding: 16px 0;
  color: #333;
  border: 0;
  font-size: 15px;
  letter-spacing: 1px; 
}
@media all and (max-width: 992px) {
 .tm_shadow_tab .tm_shadow_dropdown .tm_shadow_tab_title {
  width: 70%;
  font-size: 20px; 
}
.tm_shadow_tab .tm_shadow_dropdown button:focus{
  outline: 0px;
}
}
@media all and (max-width: 450px) {
 .tm_shadow_tab .tm_shadow_dropdown .tm_shadow_tab_title {
  font-size: 16px; 
} 
}
.tm_shadow_tab .tm_shadow_dropdown .caret {
  border-top: 9px dashed;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  position: absolute;
  color: #777;
  right: 12%;
  margin-top: 4px;
}
@media all and (max-width: 992px) {
 .tm_shadow_tab .tm_shadow_dropdown .caret {
  right: 20%;
} 
}
.tm_shadow_tab .tm_shadow_dropdown .dropdown-menu {
  width: 100%;
  position: relative;
  top: 0px;
  text-align: center; 
}
@media all and (max-width: 992px) {
 .tm_shadow_tab .tm_shadow_dropdown .dropdown-menu {
  width: 70%;
  left: 15%;
  font-size: 20px; 
  display: none;
  padding: 0px;
  box-shadow: 0 0 1px 1px #ddd;
}
.tm_shadow_tab .tm_shadow_dropdown .dropdown-menu.show{
  display: block;
}
.tm_shadow_tab .nav-tabs .nav-item .nav-link{
padding: 12px 0px;
}
.tm_shadow_tab .nav-tabs .nav-item .nav-link.active{
  background-color: #ddd;
}
}
@media all and (max-width: 450px) {
 .tm_shadow_tab .tm_shadow_dropdown .dropdown-menu {
  font-size: 16px; 
} 
}
.tm_shadow_tab .tm_shadow_dropdown .dropdown-menu > li {
  display: block;
  width: 100%;
  clear: both; 
}
.tm_shadow_tab .tm_shadow_dropdown .dropdown-menu > li:hover {
  background: #ddd;
  color: #fff; 
}
.tm_shadow_tab .dropdown-toggle::after {
  display: none; 
}




.footer .fx-btn-g{
  position: fixed;
  right: 3px;
  top: calc(25% + 260px);
  z-index: 999999;
}

.footer .fx-btn-g .fx-btn{
  display: block;
  margin-bottom: 10px;
  width: 55px;
  height: 55px;
  border-radius: 50%;
  box-shadow: 0px 2px 4px #0d0409;
  transition: .4s;


}
.footer .fx-btn-g .fx-btn:hover{
  transform: translateY(-3px);
  box-shadow: 0px 2px 6px #0d0409;
}


.footer .fx-btn-mo{
  position: fixed;
  bottom: 0px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  z-index: 999999;
}

.footer .fx-btn-mo .fx-btn{
    padding: 5px 5px;
    font-size: 22px;
    color: #fff;
    width: 33.33333%;
    text-align: center;
    letter-spacing: 2px;
    align-items: center;
    display: flex;
    justify-content: center;
    font-weight: bold;
}
.footer .fx-btn-mo .fx-btn img{
  width: 40px;
}
.footer .fx-btn-mo .fx-btn.fx-btn-tel{
  background-color: #e7b5da;
}

.footer .fx-btn-mo .fx-btn.fx-btn-line{
  background-color: #01b901;
}

.footer .fx-btn-mo .fx-btn.fx-btn-fb{
  background-color: #007aff;
}

.cd-top {
  position: fixed;
  width: 55px;
  height: 55px;
  border-radius: 50%;
  box-shadow: 0px 2px 4px #0d0409;
  transition: .4s;
  right: 3px;
  overflow: hidden;
  text-indent: 100%;
  background: url(../images/fxbtn-up.png) center no-repeat;
  color: #fff;
  z-index: 999999;
  top: calc(25% + 390px);
}

.cd-top:hover {
  transform: translateY(-3px);
  box-shadow: 0px 2px 6px #0d0409;
}
@media(max-width: 991px){
  .cd-top {
    bottom: 60px;
    top: unset;
    width: 45px;
  height: 45px;
  }
}
.pagination .page-item .page-link{
  border-radius: 50%;
  margin-left: 5px;
  margin-right: 5px;
  border-color: #eee;
  color: #333;
}
.pagination .page-item.active .page-link{
  background-color: var(--gold);
  border-color: #eee;
  color: #fff;
}


.pagination .page-item .page-link:hover{
  background-color: var(--hovgold);
  color: #fff;
}
@media(max-width: 991px){
  .activity-section03 .nav-tabs .nav-item{
  margin-bottom: 15px;
}
}

.contact-form-out{
  padding-top: 30px;
  background-color: #f6f6f6;
  padding-bottom: 30px;
}


.contact-ti {
  font-size: 32px;
  color: #000;
  letter-spacing: 3px;
  font-weight: bold;
}


.contact-des{
  font-size: 16px;
  line-height: 28px;
  letter-spacing: 3px;
  font-weight: normal;
  color: #000;
}

 @media (min-width: 1200px){
  .contact-info{
    padding-right: 70px;
  }
  .contact-form{
    padding-left: 80px;
  }
 } 

 .contact-form .form-group{
  margin-bottom: 30px;
}
.contact-form .form-group label {
  letter-spacing: 3px;
  font-size: 16px;
  color: #333;
  display: block;
  font-weight: bold;
}


.contact-form .form-group input,
.contact-form .form-group select{
  border: 0;
  border-bottom: 1px #ddd solid;
  color: #000;
  background-color: unset;
  border-radius: 0px;
  padding: 0px 0px;
  letter-spacing: 3px;
}

.contact-form .form-group input::placeholder{
  color: #878787;
  letter-spacing: 3px;
}

.contact-form .form-group input:focus{
  box-shadow: unset;
  background-color: unset;
}

.contact-form .form-group label.checkbox-lab{
  display: unset;
  font-weight: normal;
  line-height: 2em;
  white-space: nowrap;
}
.contact-form .form-group label.checkbox-lab input{
  margin-right: 5px;
}

.contact-f{
  border-bottom:1px solid #ddd ;
}
.contact-f .control-label{
  font-size: 16px;
  letter-spacing: 3px;
}
.contact-f .control-label i{
  color: var(--gold);
  margin-right: 10px;
  width: 1em;
}

.contact-form .form-group input.btn.btn-custom01{
  background-color: #ffffff;
  border-radius: 5px;
  background-color: var(--gold);
  border: 1px solid var(--gold);
  color: #fff;
  transition: .4s;
  letter-spacing: 3px;
  padding: 10px 45px;

}

.contact-form .form-group input.btn.btn-custom01:hover{
  background-color: var(--hovgold);
  text-shadow: 1px 1px #999;
  box-shadow: 2px 1px 3px #999;
}

.hr-img{
  display: block;
}

.one-con{
  width: 100%;
  max-width: 960px;
  margin: 0 auto 40px;
}

.one-con img{
  width: 100%;
}


.service-item a {
  color: #fff;
}

.ser-s6-kv{
  position: relative;
}

.ser-s6-kv .ser-s6-ti{
  position: absolute;
  top: 50%;
  left: 75%;
  transform: translate(-50% , -50%);
  width: fit-content;
}

.ser-s6-kv .ser-s6-ti h3{
  font-size: 36px;
  color: #fff;
  text-align: left;
  position: relative;
  margin: 0 auto;
}

.ser-s6-kv .ser-s6-ti h3:before{
  width: 100%;
  height: 3px;
  position: absolute;
  bottom: -10px;
  content: "";
  background-color: #fff;
}

.ser-s6-kv .ser-s6-ti h2{
  margin:25px  auto;
  text-align: left;
  color: #fff;
  font-size: 24px;
}

 @media (max-width: 991px){
  .ser-s6-kv .ser-s6-ti{
    top: 65%;
  left: 50%;
}

.ser-s6-kv .ser-s6-ti h3{
  white-space: nowrap;
  text-align: center;
}



.ser-s6-kv .ser-s6-ti h2{
  text-align: center;
}

 }

 .quantity-onepage {
        display: -webkit-box;
        display: -ms-flexbox;
      display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
      justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center; }
        .quantity-onepage i {
          margin: 0 5px; }


.vid-day {
    color: #999999;
    font-size: 36px;
    font-weight: bold;
    letter-spacing: 2px;
}

.vid-day sub {
    font-size: 18px;
    font-weight: bold;
}

.vid-name {
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 1.2em;
    height: 2.4em;
    margin-bottom: 0px;
    font-size: 18px;
    color: #333;
    font-weight: bold;
    margin-bottom: 10px;

}

.vid-price {
    color: #741b20;
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 0px;
}

.vid-price sup {
    font-size: 16px;
    font-weight: bold;
}

.noticeIcon {
    width: 15px;
}

.program {
    cursor: pointer;
    border: 1px solid #ccc;
    padding: 30px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 5px 3px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0 0 5px 3px rgba(0, 0, 0, .1);
    box-shadow: 0 0 5px 3px rgb(0 0 0 / 10%);
    transition: .4s;
    width: 100%;
}

.program input[type=checkbox],
.program input[type=radio] {
    display: none;
}

.program input[type=checkbox]:checked,
.program input[type=radio]:checked {
    display: none;
}

.video_products_program .video_products_program_item {
    display: block;
    visibility: hidden;
    height: 0;
    opacity: 0;
}

.video_products_program.active .video_products_program_item {
    visibility: visible;
    display: block;
    height: 100%;
    opacity: 1;
    transition-duration: 1s;
}

.video_products_program .video_products_program_item .buy-choose {
    margin-top: 25px;
}

.video_products_program .fa-chevron-down:before {
    content: '\f078';
}

.video_products_program.active .fa-chevron-down:before {
    content: '\f077';
}

.qa-tab_item_bottom {
    position: relative;
    padding-bottom: 30px;
}

.qa-tab_item_bottom .view-btn {
    position: absolute;
    transform: translateX(-50%);
    left: 50%;
    bottom: -5px;
}

.program.active,
.program:hover {
    -webkit-box-shadow: 0 0 10px #999;
    -moz-box-shadow: 0 0 10px #999;
    box-shadow: 0 0 10px #999;
    background-color: var(--hovgold);
}

@media screen and (max-width: 991px) {
    .program{
        padding: 15px;
        }
}
.rec-ti{
  margin-bottom: 30px;
  }
.rec-ti h1{
  font-size: 32px;
  text-align: center;
  margin-bottom: 30px;
}

.rec-ti p{
  font-size: 16px;
  text-align: center;
  padding-left: 15px;
  padding-right: 15px;
}

.rec-r{
  padding-bottom: 20px;
  border-bottom: 1px solid #f6eff7;
  flex-direction: row-reverse;
  margin-bottom: 30px;
}

.rec-r .rec-img{
  box-shadow: 0 0 10px 1px #666;
}
.rec-r .rec-c h3{
  font-size: 18px;
  margin-bottom: 1em;

}

.rec-r .rec-c p,
.rec-r .rec-c ul {
  font-size: 16px;
  margin-bottom: 45px;
  line-height: 1.5em;
}
.rec-r .rec-c ul li:before{
  content: "◎";
  margin-right: 3px;
}

.rec-ti2{
  font-size: 32px;
  margin-bottom: 1em;
  text-align: center;
}

.rec-r2-c{
  text-align: center;
  margin-bottom: 30px;
  position: relative;
}

.rec-r2-c +.rec-r2-c:before{
  width: 1px;
  height: 60%;
  content: "";
  position: absolute;
  left: 0px;
  top: 10%;
  background-color: #f6eff7;

}

.rec-r2-c .rec-r2-cir{
  text-align: center;
}

.rec-r2-c .rec-r2-cir i,
.rec-r2-c .rec-r2-cir h5{
  font-size: 48px;
  color: #fff;
  background-color: var(--gold);
  border-radius: 50%;
  width: 2em;
  line-height:2em ;
  margin-bottom: 20px;

}
.rec-r2-c .rec-r2-cir h5{
  margin: 0 auto 20px;
  font-weight: bold;
}

.rec-r2-c p{
  font-size: 16px;
  margin-bottom: 0px;
}
.rec-r2-c p a{
  color: var(--gold);
  font-size: 16px;
}

.rec-r2-c p a:hover{
  color: var(--hovgold);
}

.main_qa-body ul {
  padding-left: 40px;

}

.main_qa-body ul li{
  list-style-type: circle;
}
.main_qa-body ul ul li {
    list-style-type: disc;
}
.main_qa-body ul li a{
  padding: 5px 10px;
}

.ov_body .view-ban{
   color : #ccc;
    cursor: not-allowed;
}

.ov_body .main_qa-body ul li a.view-ban:after{
  content: unset;
}

.ov_body .view-possible {
  border-radius: 90px;
  border:1px solid var(--gold);
}

.ov_body .view-already {
}

.ov_body .main_qa-body ul li a.active{
  border-radius: 90px;
  border:1px solid var(--gold);
  background-color: var(--gold);
  color: #fff;
}
.radio-q-cont .radio-q-cont-item{
 margin: 0 0 35px;
}

.radio-q-cont .radio-q-cont-item label{
  width: 100%;
}